Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 05 Mar 2022 20:48:58 +0000

Chat transcript

			Name: Pallav Agarwal
			E-mail: [email-masked]

	Harry Sun, 03/06/22 02:05:53 am Asia/Kolkata
		Hello. How may I help you?
	Pallav Agarwal 02:05:58 am
		Hi
	Harry 02:06:14 am
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Pallav Agarwal 02:06:15 am
		need to know about your company what it does?
	Harry 02:06:22 am
		We are Colocation America and we provide servers. You can check our services by visiting below link :https://www.colocationamerica.com/services 
	Pallav Agarwal 02:07:48 am
		need to know
		few things
		i am looking for 1 server
		where do i go to check
	Harry 02:08:16 am
		Are you looking for Dedicated Server or Colocation services? 
	Pallav Agarwal 02:08:59 am
		i am looking for a company from where we can get a rack server where we can host our own IP
	Harry 02:09:14 am
		Sure
		May I know how much Rack Space you need and also which Datacenter location you want to install it? 
	Pallav Agarwal 02:11:10 am
		See i need to explain you before we go further, I am on behalf of   one of the  data centers in India who wants to get colocation to get there servers hosted at your location In USA
		locations can be any where in USA
		do you guys have  in Delaware ?
	Harry 02:13:10 am
		You can contact us on Phone: 1-888-505-COLO or +1-213-928-6929 (Local)
		for more information.
	Pallav Agarwal 02:13:28 am
		can anyone help on chat instead of Call
		because its more easier to understand
	Harry 02:14:21 am
		We are just front desk executive.
	Pallav Agarwal 02:14:30 am
		oh ok
		can anyone from your sales team connect via email?
	Harry 02:15:01 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Pallav Agarwal 02:15:26 am
		Pallav Agarwal
		[email-masked]
	Harry 02:17:02 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Pallav Agarwal 02:17:13 am
		no yhnx
	System 02:17:16 am
		You archived the chat

	11m 23s

Chat has been opened from website: https://www.colocationamerica.com/data-center

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com